.oly-carousel .fade {
  transition: opacity 0.15s linear;
}
@media (prefers-reduced-motion: reduce) {
  .oly-carousel .fade {
    transition: none;
  }
}
.oly-carousel .fade:not(.show) {
  opacity: 0;
}
.oly-carousel .collapse:not(.show) {
  display: none;
}
.oly-carousel .collapsing {
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .oly-carousel .collapsing {
    transition: none;
  }
}
.oly-carousel .collapsing.collapse-horizontal {
  width: 0;
  height: auto;
  transition: width 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .oly-carousel .collapsing.collapse-horizontal {
    transition: none;
  }
}
.oly-carousel .carousel {
  position: relative;
}
.oly-carousel .carousel.pointer-event {
  touch-action: pan-y;
}
.oly-carousel .carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.oly-carousel .carousel-inner::after {
  display: block;
  clear: both;
  content: "";
}
.oly-carousel .carousel-item {
  position: relative;
  display: none;
  float: left;
  width: 100%;
  margin-right: -100%;
  backface-visibility: hidden;
  transition: transform 0.6s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .oly-carousel .carousel-item {
    transition: none;
  }
}
.oly-carousel .carousel-item.active,
.oly-carousel .carousel-item-next,
.oly-carousel .carousel-item-prev {
  display: block;
}
.oly-carousel .carousel-item-next:not(.carousel-item-start),
.oly-carousel .active.carousel-item-end {
  transform: translateX(100%);
}
.oly-carousel .carousel-item-prev:not(.carousel-item-end),
.oly-carousel .active.carousel-item-start {
  transform: translateX(-100%);
}
.oly-carousel .carousel-fade .carousel-item {
  opacity: 0;
  transition-property: opacity;
  transform: none;
}
.oly-carousel .carousel-fade .carousel-item.active,
.oly-carousel .carousel-fade .carousel-item-next.carousel-item-start,
.oly-carousel .carousel-fade .carousel-item-prev.carousel-item-end {
  z-index: 1;
  opacity: 1;
}
.oly-carousel .carousel-fade .active.carousel-item-start,
.oly-carousel .carousel-fade .active.carousel-item-end {
  z-index: 0;
  opacity: 0;
  transition: opacity 0s 0.6s;
}
@media (prefers-reduced-motion: reduce) {
  .oly-carousel .carousel-fade .active.carousel-item-start,
  .oly-carousel .carousel-fade .active.carousel-item-end {
    transition: none;
  }
}
.oly-carousel .carousel-control-prev,
.oly-carousel .carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: none;
  filter: var(--bs-carousel-control-icon-filter);
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}
@media (prefers-reduced-motion: reduce) {
  .oly-carousel .carousel-control-prev,
  .oly-carousel .carousel-control-next {
    transition: none;
  }
}
.oly-carousel .carousel-control-prev:hover, .oly-carousel .carousel-control-prev:focus,
.oly-carousel .carousel-control-next:hover,
.oly-carousel .carousel-control-next:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}
.oly-carousel .carousel-control-prev {
  left: 0;
}
.oly-carousel .carousel-control-next {
  right: 0;
}
.oly-carousel .carousel-control-prev-icon,
.oly-carousel .carousel-control-next-icon {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
}
.oly-carousel .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3e%3c/svg%3e") /*rtl:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e")*/;
}
.oly-carousel .carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e") /*rtl:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3e%3c/svg%3e")*/;
}
.oly-carousel .carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
}
.oly-carousel .carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 8px;
  height: 8px;
  padding: 0;
  margin-right: 0px;
  margin-left: 0px;
  text-indent: -999px;
  cursor: pointer;
  background-color: var(--bs-carousel-indicator-active-bg);
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 1;
  transition: opacity 0.6s ease;
}
@media (prefers-reduced-motion: reduce) {
  .oly-carousel .carousel-indicators [data-bs-target] {
    transition: none;
  }
}
.oly-carousel .carousel-indicators .active {
  opacity: 1;
}
.oly-carousel .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 1.25rem;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: var(--bs-carousel-caption-color);
  text-align: center;
}
.oly-carousel .carousel-dark {
  --bs-carousel-indicator-active-bg: #000;
  --bs-carousel-caption-color: #000;
  --bs-carousel-control-icon-filter: invert(1) grayscale(100);
}
.oly-carousel :root,
.oly-carousel [data-bs-theme=light] {
  --bs-carousel-indicator-active-bg: #fff;
  --bs-carousel-caption-color: #282828;
  --bs-carousel-control-icon-filter: ;
}
.oly-carousel [data-bs-theme=dark] {
  --bs-carousel-indicator-active-bg: #000;
  --bs-carousel-caption-color: #000;
  --bs-carousel-control-icon-filter: invert(1) grayscale(100);
}
.oly-carousel .visually-hidden,
.oly-carousel .visually-hidden-focusable:not(:focus):not(:focus-within) {
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
.oly-carousel .visually-hidden:not(caption),
.oly-carousel .visually-hidden-focusable:not(:focus):not(:focus-within):not(caption) {
  position: absolute !important;
}
.oly-carousel .visually-hidden *,
.oly-carousel .visually-hidden-focusable:not(:focus):not(:focus-within) * {
  overflow: hidden !important;
}
.oly-carousel .carousel-indicators [data-bs-target] {
  background: transparent;
  width: auto;
  padding: 0px 8px;
}
.oly-carousel .carousel-indicators [data-bs-target]:after {
  content: "";
  width: 8px;
  height: 8px;
  background: #fff;
  opacity: 0.75;
  display: block;
  border-radius: 16px;
  transition: all 0.3s ease;
}
.oly-carousel .carousel-indicators [data-bs-target]:hover:after {
  opacity: 1;
}
.oly-carousel .carousel-indicators .active:after {
  background: #E6B400;
  width: 40px;
  opacity: 1;
}
.oly-carousel .carousel-control-prev,
.oly-carousel .carousel-control-next {
  padding: 12px;
  width: auto;
}
.oly-carousel .carousel[data-bs-theme=dark] .carousel-indicators [data-bs-target]:not(.active):after {
  background: #6F7173;
}
.oly-carousel img {
  display: block;
  width: 100%;
}
